/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {font-family: "arial", verdana Helvetica, sans-serif;background:  #F0F0F0;}
.wrap{margin:0 auto;width:80%;}
.wrapper{box-shadow:0px 0px 5px #555;}
/*header*/

.header{margin-bottom: -1px;}
.top-sidebar-nav > h2 {border-bottom: 3px solid #1f558e;color: #1f558e;display: table;font-size: 23px;font-weight: 600;letter-spacing: 1px;margin: 0 auto 25px;padding-bottom: 15px;text-transform: uppercase;}
.comparison .rate{color: #666;}
.comparison > sup {color: #666666;}
.ttl {color: #292728;display: block;font-size: 14px;margin-bottom: 10px;float: left;idth: 100%;}
.rate {color: #f86a23;font-size: 51px;position: relative;}
.top-sidebar-nav {float: left;position: relative;width: 100%;}
.interest{position: relative;float: left;width: 50%;}
.comparison {position: relative;float: left;width: 50%;}
.top-sidebar-nav sup {bottom: 11px;color: #f86a23;display: block;font-size: 19px;line-height: 21px;position: absolute;right: 50px;text-align: left;}
.more {border: 3px solid #f86a23;color: #f86a23;cursor: pointer;display: table;font-weight: 600;margin: 0 auto;padding: 7px 20px;position: relative;text-align: center;top: 5px;transition: all 0.5s;}
.more:hover{background-color: #f86a23;color: #fff;}
.header-left{float:left;width: 60.66%;background: #FFFFFF;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#126567', endColorstr='#0c4743',GradientType=0 );min-height: 120px;}
.logo{float:left;}
.logo img{margin-left:80px;}

/*header-right*/
.header-right{float:right;width:39.33%;background: #1F558E;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4302b', endColorstr='#992921',GradientType=0 );height: 120px;display: table;}
.contact-info{padding: 11px 31px;text-align: center;display: table-cell;vertical-align: middle;}
.contact-info p{font-family: 'Text Me One', sans-serif;font-size:1em;color:#fff;letter-spacing: 1px;}



.contact-info p span{



	font-size: 1.6em;



	color:#ffffff;



}



.contact-info p img{



	vertical-align:middle;



	padding-right:5px;



}



/* nav */



/*-----top-nav----*/



.top-nav ul li{



	display:inline-block;



	float:left;



	border-right: 1px ridge rgba(91, 106, 127, 0.1);



}



.top-nav ul li:nth-child(5){



	border-right:none;



}



.top-nav{



	background: #e6e6e6;



	border-bottom: 1px solid #e3e3e3;



}



.top-nav ul li a{



	font-size: 0.9875em;



	font-family: 'Text Me One', sans-serif;



	color: #555;



	font-weight: 700;



	letter-spacing: 1px;



	display: block;



	text-transform: uppercase;



	padding: 19px 30px;



	line-height: 18px;



	position: relative;



	background: url(../images/spacer.png) 0 0 repeat;



	font-weight: normal;



	transition: 0.5s ease;



	-o-transition: 0.5s ease;



	-webkit-transition: 0.5s ease;



}



.top-nav li.active> a, .top-nav li> a:hover {



	color: #fff;



	background: #1F558E;



}



/*content*/



.content{



	float:left;



	width: 71.33%;



}





.cont-main{



	padding: 34px;



	margin-top: -5px;



	border-top:10px solid rgb(18,101,103);



	background: rgb(214,214,214);



	background: -moz-linear-gradient(top,  rgba(214,214,214,1) 0%, rgba(239,239,239,1) 10%, rgba(255,255,255,1) 22%);



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,214,214,1)), color-stop(10%,rgba(239,239,239,1)), color-stop(22%,rgba(255,255,255,1)));



	background: -webkit-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(239,239,239,1) 10%,rgba(255,255,255,1) 22%);



	background: -o-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(239,239,239,1) 10%,rgba(255,255,255,1) 22%);



	background: -ms-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(239,239,239,1) 10%,rgba(255,255,255,1) 22%);



	background: linear-gradient(to bottom,  rgba(214,214,214,1) 0%,rgba(239,239,239,1) 10%,rgba(255,255,255,1) 22%);



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 );



}

.grid-list-about > h4 {

    color: #000000 !important;

    font-weight: 600 !important;

}

.cont-main h2{



	color: #000;



	font-size: 2em;



	font-weight:800;



	margin-bottom:20px;



}



.cont-main h2 a{



	color:#000;



}



.grid-list{



	background: #ffffff;



	width: 40.33%;



	padding: 3.5%;



	float: left;



	border: 1px solid #DBDBDB;



	margin-right: 3%;



}



.grid-list h4,.grid-list1 h4,.grid-list-btm h4,.grid-list-about h4,.grid-list-pic h4{



	color:#EF1677;



	text-transform: capitalize;



	font-size: 1.6em;



	margin-bottom:20px;



}



.grid-list img{



	float:left;



	border:4px solid #ffffff;



	box-shadow:0px 0px 5px #999;



}



.grid-list p{



width: 61.33%;



	float: left;



	margin-left: 20px;



	font-size: 0.891em;



	color: #999;



	line-height: 1.8em;



}



.grid-list1{



	width: 40.33%;



	padding: 3.5%;



	float:right;



	background: #ffffff;



	border: 1px solid #DBDBDB;



}



.grid-list1 p,.grid-list-btm p{



	font-size: 0.891em;



	color: #999;



	line-height: 1.8em;



}



.para-tp{



	padding-top:10px;



}



.grid-list-main{



	background: #ffffff;



	border: 1px solid #DBDBDB;



	padding: 3.5%;



	margin-top: 3.5%;	



}



.grid-list-btm{



	float:left;



	width: 60.33%;



	margin-right: 3.5%;



}



.grid-list-pic{



	float:right;



	width: 34.33%;



}



.grid-list-pic ul li{



	display: inline-block;



	padding:10px;



}



.grid-list-pic img{



	border: 4px solid #ffffff;



	box-shadow: 0px 0px 5px #999;



}



/*sidebar*/



/*search form*/



.search-form{



	float:right;



	margin-left:-104px;



	background:#E6E6E6;



	padding:20px 0px;



	width:350px;



}



.search-form form	{



	float: right;



	margin-right:10px;



}



.search-form form input {



	width:200px;



	font-size: 0.892em;



	color: #838383;



	padding:8px 10px;



	outline: none;



	position: relative;



	background:#FFFFFD;



	border: 1px solid #c6c6c6;



	border-radius:none ;



	box-shadow: none;



	display: inline-block;



	float:left;



}



.search-form form a {



	margin-top:2px;



	border: none;



	font-family: inherit;



	font-size: inherit;



	color: inherit;



	padding: 6px 14px;



	display: inline-block;



	letter-spacing: 1px;



	font-weight: 700;



	outline: none;



	position: relative;



	-webkit-transition: all 0.3s;



	-moz-transition: all 0.3s;



	transition: all 0.3s;



	background: #1F558E;



	color: #fff;



	box-shadow: 0 4px #1F558E;



	-webkit-transition: none;



	-moz-transition: none;



	transition: none;



	cursor: pointer;



	display: inline-block;



	font-size:14px;



	text-transform:capitalize;



	float: right;



	font-family: 'Text Me One', sans-serif;



}



.search-form form a:hover{



	box-shadow: 0 4px #1F558E;



	top: 2px;



}



/*sidebar*/



.sidebar{

	float:right;

	width:24.33%;

	padding:20px 20px 40px;

	background:#ffffff;

	border-left:2px solid  #EBECEE;

}



.sidebar-nav {



	margin-top:20px;



}



.sidebar-nav nav ul li img{



	vertical-align: top;



	margin-top:14px;



}



.sidebar-nav nav ul li a{



	color: #EF1677;



	font-size: 0.892em;



	line-height:2.8em;



	margin-left:5px;



	cursor: pointer;



}



.sidebar-nav nav ul li a:hover{



	color:#004BBA;



}

.font-main-warp {

    font-size: 2em !important;

}

.sidebar1{



	float:right;



	padding: 1.5% 2.6% 0;

    padding-bottom: 15px;

    margin-bottom: 25px;



	width: 22.2%;



	background: #c5c89e;



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4302b', endColorstr='#992921',GradientType=0 );



}



.sidebar1 nav ul li a{



	color: #555;



	font-size: 0.892em;



	line-height:30px ;



	cursor: pointer;



	text-transform: capitalize;



}



.sidebar1 nav ul li a:hover{



	color:#fff;



}



.sidebar1 h4{



	color: #fff;



	text-transform: capitalize;



	font-size: 1.6em;



}



.sidebar1 img{



	margin:16px 0px;



	border-radius:.3em;



	-webkit-border-radius: .3em;



	-moz-border-radius: .3em;



	border:5px solid #fff;



}



/*footer1*/



.footer1{



	padding:20px;



	background:#62644F;



}



.footer1 p{



	text-align:center;



}



.footer1 p.link {



	line-height: 1.8em;



	color:#fff;



	font-size: 0.891em;



}



.footer1 p.link a {



	font-size:13px;



	color: #fff;



	text-decoration: none;



}



.footer1 p.link a:hover {



	text-decoration:underline;



}



/*footer*/



.footer{



	padding:2.5%;



	background:#C5C89E;



}



.box1,.box2{



	float:left;



	width: 31.33%;



	margin-right: 3.5%;



}



.box3{



	float: right;



	width: 30.33%;



}



.box1 h4{



	font-family: 'Text Me One', sans-serif;



	font-size: 1.6em;



	color: #555;



}



.box1 nav{



	margin-top:10px;



}



.box1 nav ul li a{



	color:#555;



	line-height:2.0em;



	font-size: 0.891em;



}



.box1 nav ul li a:hover{



	color:#999;



}



.box1 p{



	margin-top:10px;



	color:#555;



	line-height:1.8em;



	font-size: 0.891em;



}



.f-grid h2 {



	font-family: 'Text Me One', sans-serif;



	font-size: 1.6em;



	color: #555;



	margin-bottom: 20px;



}



.f-grid a img{margin-right:5px;}
/*About*/
.about-para{float:left;width: 77.33%;}
.about-pic{float:right;}
.about-para p,.det-para p{font-size: 0.891em;color: #999;line-height: 1.8em;}
.grid-list-about{background: #ffffff;border: 1px solid #DBDBDB;padding: 16px;margin-top: 30px;}
.grid-list-pic1{float:left;}
.grid-list-pic1 img{border: 4px solid #ffffff;box-shadow: 0px 0px 5px #999;}
.grid-list-about p{margin-left:130px;font-size: 0.891em;color: #999;line-height: 1.8em;}
.about-pic img{border: 4px solid #ffffff;box-shadow: 0px 0px 5px #999;}
.readmore {margin:26px 0px 10px;}
/*service*/
.ser-para p{font-size: 0.891em;color: #999;line-height: 1.8em;margin-bottom:20px;}
.ser-grid{float:right;}
.ser-grid-list{float: left;width: 182px;margin-top: 0px;margin-right:36px;}
.ser-grid-list h4,.ser-grid-list1 h4{color: #A2A2A2;font-size:20px;}
.ser-grid-list img,.ser-grid-list1 img{margin-top:15px;border: 4px solid #ffffff;box-shadow: 0px 0px 5px #999;}
.ser-grid-list1{float: right;width: 182px;}
.ser-grid-list1 {float: right;width: 182px;}
.ser-grid-list p,.ser-grid-list1 p{margin-top:15px;font-size: 0.891em;color: #999;line-height: 1.8em;}
.rd-more{margin-top:20px;}
.ser-rdmore {float:right;margin-top:16px;}
.ser-rdmore a,.readmore a,.rd-more a{font-size: 13px;font-weight: normal;text-transform: capitalize;}
/* contact*/

.contact h3{text-transform: uppercase;color: #B02F0D;font-size: 24px;}
.table-form{margin-top:0px;}
.table-form input[type="text"]{background:#CFCCC8;width:600px;border:none;outline: none;padding: 8px;color:#999;overflow: hidden;margin-bottom:20px;}
textarea{font-family: 'Monda', sans-serif;width:600px;height:180px;padding: 8px;border:none;outline:none;color:#999;background:#CFCCC8;resize:none;margin-top:5px;}
.table-form input[type="submit"]{margin:0px;}
/*contact-form*/
.contact-form-s{float:left;}
.contact-form-r{float:right;margin-right:300px;}
.contact-form form{background:none;}
.contact-form form input[type="submit"],form input[type="reset"]{-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
/*product*/

.grids:nth-child(5){margin-right:0px;}
.grids {border: 1px solid #DDD;width:100%;background: white;margin-right:10px;margin-bottom:10px;float: left;}
.grid {text-align: left;margin-top: 15px;margin-left: 18px;}
.grid h4 {color: #888;font-size: 20px;margin-top:10px;}
.grid p {font-size: 0.891em;color: #999;line-height: 1.8em;}
.btn-top{margin: 10px 0 20px;}
.btn ,.contact-form form input[type="submit"],form input[type="reset"]{font-size:1.2em;border: none;font-family: inherit;font-size: inherit;color: inherit;background: none;cursor: pointer;padding: 8px 20px;display: inline-block;text-transform: uppercase;letter-spacing: 1px;font-weight: 700;outline: none;position: relative;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.btn-2,.contact-form form input[type="submit"],form input[type="reset"]{font-size:13px;background: #C5C89E;color: #fff;/*box-shadow: 0 4px #C5C89E;*/-webkit-transition: none;-moz-transition: none;transition: none;}
.btn-2h {border-radius: 20px;}
/* .btn-2h:hover ,.contact-form form input[type="submit"]:hover,form input[type="reset"]:hover{box-shadow: 0 4px #ab3c3c;top: 2px;} */
/***Contact*/

/*  Contact Form  ============================================================================= */

.section {clear: both;padding: 0px;margin: 0px;}
.group:before, .group:after {content:"";display:table;}
.group:after {clear:both;}
.group {zoom:1;}
.col{display: block;float:left;margin: 0% 0 1% 1.6%;}
.col:first-child{margin-left:0;}	
.span_2_of_3 {width: 63.1%;padding:1.5%; }
.span_1_of_3 {width: 29.2%;padding:1.5%;}
.contact-form{position:relative;padding-bottom:30px;}
.contact-form div{padding:5px 0;}
.contact-form span{display:block;font-size:0.8125em;padding-bottom:5px;}
.contact-form input[type="text"],.contact-form input[type="email"],.contact-form textarea{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;color: #333;padding: 8px;display: block;width: 98%;background: rgba(196, 48, 43, 0.02);border: 1px solid rgba(218, 195, 194, 0.31);outline: none;-webkit-appearance: none;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-o-border-radius: 4px;}
.contact-form textarea{resize:none;height:120px;}
.contact-form input[type="submit"]{color:#fff;-webkit-border-radius:5px;-moz-border-radius: 5px;-o-border-radius: 5px;font-family:Arial, Helvetica, sans-serif;position:absolute;right: 0;}
.company_address p{font-size: 0.9em;line-height: 1.8em;}
.company_address p span{text-decoration:underline;cursor:pointer;}
.company_address p span:hover{text-decoration:none;color: #C7779F;-webkit-transition:0.9s;}



.map{border:1px solid #C7C7C7;margin-bottom:15px;}
/*details*/
.det-para {margin-top: 3%;}
/*404*/
.page{text-align: center;padding: 3.5%;}
.page h2{font-size: 12em;color: rgb(18,101,103);}


/*-----Steps Css-----*/
.steps{ padding: 30px 0px; text-align: center; background: url(../images/image4.jpg) no-repeat right top; background-size: cover; height: 560px; position: relative; color: #fff; z-index: 2; display: table; width: 100%; }
.steps:before{ background-color: rgba(0,0,0,0.8); content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: -1; }
.box{display: table-cell; vertical-align: middle; }
.steps h2{ margin: 0px; padding: 0px 0px 15px 0px; font-size: 32px; }
.steps h3{ margin: 0px; padding: 0px 0px 10px 0px; font-size: 20px; }
.select-inp1{ padding: 15px 25px; color: #fff; background: #1f558e; width: 300px; margin: 0 auto; display: block; margin-bottom: 20px; border-radius: 4px; border: none; font-size: 18px; }
.button1{ padding: 15px 25px; color: #fff; background: #1f558e !important; width: 300px; margin: 0 auto; display: block; margin-bottom: 20px; border-radius: 4px; font-weight: normal; text-transform: capitalize; }
.button2{ padding: 15px 25px; color: #fff; background: #1f558e !important; width: 350px; margin: 0 auto; display: block; margin-bottom: 20px; border-radius: 4px; font-weight: normal; text-transform: capitalize; }
.link1{ color: #fff; text-decoration: none; padding: 0px 0px 15px 0px; display: block; }
.input{ padding: 15px 25px; color: #333333; background: #eeeeee; width: 300px; margin: 0 auto; display: block; margin-bottom: 20px; border-radius: 4px; border: none; font-size: 18px; }
.titlemain{ padding-bottom: 30px; }



/***** Media Quries *****/

@media only screen and (max-width: 1366px) {

.contact-info{padding:21px 31px;}
.sidebar1 {padding: 10px 20px !important;width: 24.3% !important;}
.wrap {margin: 0 auto;width: 90% !important;}
/*.sidebar1 nav ul li a{line-height:30px !important;}*/
}

@media only screen and (max-width: 1280px) {

.wrap{width:95%;}	
.content {float: left;width: 71.33%;}
.about-para {float: left;width: 100%;}
.grid {text-align: left;margin-top:0px;margin-left: 0px;padding: 10px;}
}

@media only screen and (max-width: 1074px) {
.content{ width: 65% !important; }
.sidebar, .sidebar1{ width: 30% !important; }
}

@media only screen and (max-width: 1024px) {

.wrap{width:95%;}
.header-left {float: left;width: 70.66%;}	
.header-right {float: right;width: 29.33%;}
.content {float: left;width: 70.66%;}
.about-para {float: none;width: 100%;}
.about-pic {display: none;}	
}


@media screen and (max-width: 987px) {
.font-main-warp, .contact-info p, .contact-info p span{ font-size: 22px !important; }
}

@media screen and (max-width: 932px) {
.content{ width: 64%; }
.sidebar, .sidebar1{ width: 28% !important; }

}

@media screen and (max-width: 930px) {

.content{ width: 64.5% !important; }
.sidebar, .sidebar1{ width: 30% !important; }
}

@media only screen and (max-width: 800px){

.wrap{width:95%;}
.header-left, .header-right { float: none; width: 100%; text-align: center; height: 100%; padding: 5px 0px; }
.logo{ float: none; }
.logo img{ margin-left: 0px; }
.content{ width: 100% !important; float: none; }
.sidebar{ display: none; }
.sidebar1{ width: auto !important; float: none; }
.search-form {display: none; padding: 0;margin: 0; }
.sidebar-nav {margin-top: 0px;}
.box1, .box2,.box3{float: none;width: 100%;margin-right: 0%;}
.grid-list,.grid-list1 {background: #ffffff;width: 92.33%;padding: 3.5%;}
.grid-list1 {margin-top: 20px;}
.grid-list-btm {float: none;width: 99.33%;margin-right: 3.5%;}
.grid-list-pic {float: none;width: 99.33%;}
.about-para {float: left;width: 70.33%;}
}


@media screen and (max-width: 767px){
/*-----Steps Css-----*/
.steps{ padding: 20px 0px; height: 560px; }
.steps h2{ padding: 0px 0px 15px 0px; font-size: 27px; }
.steps h3{ padding: 0px 0px 10px 0px; font-size: 14px; }
.link1{ padding: 0px 0px 15px 0px; }
.input, .select-inp1, .button1{ width:70%; margin: 0 auto; margin-bottom:15px;}
.button2{  width: 86%; }
.titlemain{ padding-bottom: 20px; }

}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */

@media only screen and (max-width: 640px){

.wrap{width:95%;}
.content {float: left;width: 70.66%;}
.content{float: none;width: 100%;}
.sidebar {display:none;}
.sidebar ,.sidebar1{float:none; width: 94.789%;}
.search-form {display: none; padding: 0;margin: 0; }
.sidebar-nav {margin-top: 0px;}
.box1, .box2,.box3{float: none;width: 100%;margin-right: 0%;}
.grid-list,.grid-list1 {background: #ffffff;width: 92.33%;padding: 3.5%;}
.grid-list1 {margin-top: 20px;}
.grid-list-btm {float: none;width: 99.33%;margin-right: 3.5%;}
.grid-list-pic {float: none;width: 99.33%;}
.about-para {float: none;width: 100%;}
.about-pic {display: none;}
.grids {border: 1px solid #DDD;width: 47.33%;background: white;margin-right: 10px;margin-bottom: 10px;float: left;}
.col {display: block;float: none;margin: 0;}
.span_1_of_3 {width: 100%;padding: 0%;}
.span_2_of_3 {width: 100%;padding: 0%;}

}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {

.font-main-warp, .contact-info p, .contact-info p span{ font-size: 18px !important; }
.wrap{width:95%;}
.top-nav ul li a {padding: 8px 10px;font-size:13px;}
/*.content {float: left;width: 70.66%;}*/
.content{float: none;width: 100%;}
/* .sidebar {display:none; } */
.sidebar ,.sidebar1{float:none;width: 94.789%;}
.search-form {display: none;padding: 0;margin: 0;}
.sidebar-nav {margin-top: 0px;}
.box1, .box2,.box3{float: none;width: 100%;margin-right: 0%;}
.grid-list,.grid-list1 {background: #ffffff;width: 92.33%;padding: 3.5%;}
.grid-list1 {margin-top: 20px;}
.grid-list-btm {float: none;width: 99.33%;margin-right: 3.5%;}
.grid-list-pic {float: none;width: 99.33%;}
.about-para {float: none;width: 100%;}
.about-pic {display: none;}
.grids {border: 1px solid #DDD;width: 99.33%;background: white;margin-right: 0px;margin-bottom: 10px;float: none;}
.col {display: block;float: none;margin: 0;}
.span_1_of_3 {width: 100%;padding: 0%;}
.span_2_of_3 {width: 100%;padding: 0%;}
.grid-list-pic1{ float: none; width: 100%; }
.grid-list-pic1 img{ width: 100%; }
.grid-list-about p{ margin-left: 0px; padding-top: 15px; }

.sidebar.hm_sidbar{float: left;width:88.7% !important;display:block;}
.hm_sidbar .interest, .comparison {width: 75% !important;}

}

@media screen and (max-width: 360px) {
.imgfull{ float: none; width: 100%; padding-bottom: 15px; }
.imgfull img{ width: 100%; }
.contfull{ margin-left: 0px !important; }

.sidebar.hm_sidbar{float: left;width: 85.5% !important;}

}

.textinput_cus{padding:15px;width:26%;margin:5px;}
.textinput_cus2{padding:15px;width:26%;margin-bottom:6px;}










		